import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {AutoCompleteComponent} from './src/autocomplete.component';
import {AutoCompleteDirective} from './src/autocomplete.directive';
import {FormsModule} from '@angular/forms';

export * from './src/autocomplete.component';
export * from './src/autocomplete.component';
export * from './src/autocomplete.directive';


@NgModule({
    imports: [CommonModule, FormsModule],
    declarations: [AutoCompleteComponent, AutoCompleteDirective],
    exports: [AutoCompleteComponent, AutoCompleteDirective],
    entryComponents: [AutoCompleteComponent]
})
export class AutoCompleteModule {

}